@charset "utf-8";

h1,h2,h4,h5{
    font-family: 'Noto Serif JP', serif;/*見出し*/
    text-shadow: 1px 2px 2px #808080;
}
p,a,td,li,h3{
    font-family: 'Zen Kaku Gothic Antique', sans-serif;/*本文*/
}

/*============ スライダーのためのcss  ============*/
#slider {
    width: 100%;
    height: 100vh;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
}

/*========= レイアウトのためのCSS ===============*/

a{
	color: #fff;
}

a:hover,
a:active{
	text-decoration: none;
}

h1{
	position: absolute;
	z-index: 2;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	font-size:4vw;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #fff;
}
.top{
	position: absolute;
	z-index: 2;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}

.top img{
    width: 35%;
}
.wrapper{
	position: relative;
    z-index: 3;
}

/*========= wave ===============*/
.wave{
position:relative;
height:200px;/*何も表示されない場合は各波の親要素に高さを持たせましょう。*/
}
canvas{
position: absolute;
bottom: 0;
left:0;
width: 100%;
z-index: 99;
}
/*========= ここまで ===============*/

/*・・・navi style・・・*/

.gnavi,
.gnavi-2{
    display: flex;
    list-style: none;
    height: 60px;
    position: relative;
    justify-content: center;
}
.gnavi,
.gnavi-2{
    background-color: #c1c896;
}

.gnavi li a,
.gnavi-2 li a{
    display: block;
    padding:15px 17px;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
	position: relative;
}

.fnavi a{
    padding:0 20px;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
	position: relative;
}
.fnavi{
    padding: 0;
    background-color: #c1c896;
}
.gnavi li,
.gnavi-2 li{
    margin-bottom:20px;
}
.gnavi li.current a,
.gnavi-2 li.current a,
.gnavi li a:hover,
.gnavi-2 li a:hover{
	color:#76975f;
}
.gnavi li a::after,
.gnavi-2 li a::after{
    content: '';
    position: absolute;
    bottom: 9px;
    left: 10%;
    width: 80%;
    height: 2px;
    background:#76975f;
    transition: all .3s;
    transform: scale(0, 1);/*X方向0、Y方向1*/
    transform-origin: center top;/*上部中央基点*/
}
.fnavi a::after{
    content: '';
    position: absolute;
    bottom: 2px;
    left: 10%;
    width: 80%;
    height: 2px;
    background:#c1c896;
    transition: all .3s;
    transform: scale(0, 1);/*X方向0、Y方向1*/
    transform-origin: center top;/*上部中央基点*/
}


.gnavi li.current a::after,
.gnavi li a:hover::after,
.gnavi-2 li.current a::after,
.gnavi-2 li a:hover::after,
.fnavi .current a::after,
.fnavi a:hover::after{
    transform: scale(1, 1);
}
#g-nav2 ul,
.fnavi ul{
    margin-bottom: 0;
}

/*・・・navi style　ここまで・・・*/

.insta{
    margin-top: 20px;
    width: 100%;
    height: 300px;
    background-color: #83c05889;
    color: #fff;
    font-size: 1.3rem;
    padding: 50px;
    text-align: center;
}
.insta p{
    margin: 25px auto 60px;
}
.insta i{
    font-size: 65px;
}

.about1,
.about2,
.about3{
    width: 100%;
    height: 800px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    margin-top: 20px;
    position: relative;
    z-index: 99;
}
.about1-1,
.about2-1,
.about3-1,
.session-1,
.messenger-1{
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
    z-index: 99;
}
.about1-1,.about1{
    background-image: url("../img/about1-1.jpg");
}
.about2{
    background-image: url("../img/about2.jpg");
}
.about3{
    background-image: url("../img/about4.jpg");
}
.session-1{
    background-image: url("../img/session1.jpg");
}
.messenger-1{
    background-image: url("../img/about1-1.jpg");
}
.overlay{
    left: 0; top: 0;
    width: 100%; height: 100%;
    background: rgba(100, 100, 100, .3);
    z-index: 999;
    position: relative;
    line-height: 2;
}
.about1 h2,
.about2 h2,
.about3 h2{
    font-size: 2.5vw;
    color: #fff;
    padding: 4vw 8vw 0.5vw;
}
.about1-1 h2,
.session-1 h2,
.messenger-1 h2{
    font-size: 2.5vw;
    color: #fff;
    padding: 8vw 8vw 0.5vw;
}
.about1-1 p,
.session-1 p,
.messenger-1 p{
    font-size: 1.4vw;
    color: #fff;
    padding: 8vw 8vw 2vw;
}
.about1-1 h1,
.session-1 h1,
.messenger-1 h1{
    font-size: 3.5vw;
    color: #fff;
    padding: 0 8vw;
    position: relative;
    text-align: left;
    top: 30px;
}
.about1 p,
.about2 p,
.about3 p{
    font-size: 1.4vw;
    color: #fff;
    padding: 3vw 8vw;
    margin: auto;
}
.link{
    font-size: 1.5vw;
    height: 10%;
    width: 100%;
    background: linear-gradient(rgba(255,255,255,0.3),rgba(118,151,95,1));
    position: absolute;
    right: 0;
    bottom: 0;
}
.link a{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: absolute;
    right: 50px;
    bottom: 20px;
}

.about1 a,
.about2 a,
.about3 a,
.link a{
    text-decoration: none;
}

h3{
    font-size: 1.5vw;
    color: #555555;
    margin-top: 50px;
}
.img-tb{
    width: 60%;
}
.img-tb img{
    width: 100%;
}
.text img,
.messenger-img img{
    width: 50%;
}
.text{
    width: 30%;
    margin: 5vw 0 0 12vw;
}
.text-left{
    width: 30%;
    margin: 5vw 0 0 5vw;
}
.session,
.messenger{
    width: 100%;
    display: flex;
    margin-bottom: 5rem;
    margin-top: 20px;
}
.backimg{
    background-image: url('../img/backimg.png');
    background-size:contain;
    background-position: center center;
    background-repeat: no-repeat;
    height: 1500px;
    padding-top: 130px;
}
.backimg-2{
    background-image: url('../img/tentbag.jpg');
    background-size:contain;
    background-position: center center;
    background-repeat: no-repeat;
    height: 1500px;
    padding-top: 130px;
}

a.btn_07 {
	display: block;
	text-align: center;
	text-decoration: none;
	width: 15rem;
    margin-top: 50px;
	padding: 1rem 1rem;
	font-weight: bold;
	color: #76975f;
	border-bottom: 2px solid #76975f;
	border-radius: 100vh;
	box-shadow: 0 2px 7px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, .3);
	transition: 0.5s;
}
a.btn_07:hover {
	color: #fff;
	background: #76975f;
	border-bottom: 2px solid #fff;
	transform: translateY(3px);
}
a.btn_08 {
	display: block;
	text-align: center;
	text-decoration: none;
	width: 13rem;
    margin-top: 20px;
	padding: 0.5rem 0.5rem;
	font-weight: bold;
	color: #76975f;
	border-bottom: 2px solid #76975f;
	border-radius: 100vh;
	box-shadow: 0 2px 7px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, .3);
	transition: 0.5s;
}
a.btn_08:hover {
	color: #fff;
	background: #76975f;
	border-bottom: 2px solid #fff;
	transform: translateY(3px);
}
.background{
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 700px;
}
.background-2{
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 800px;
}
.background-3{
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 300px;
}
.background {
    background-image: url('../img/fixed-image.png');
}
.background-2 {
    background-image: url('../img/yuragi.png');
}
.background-3 {
    background-image: url('../img/olive-pc.png');
}

.tsunagaru img,
.yuragi img{
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
    vertical-align: top;
}
.forms{
    width: 1080px;
    margin: 100px auto;
}
.forms a{
    width: 300px;
    text-align: center;
    margin: 0 auto;
}

footer{
    background-color: #76975f;
    height: 230px;
    text-align: center;
    color: #fff;
}

.br-sp { display: none; }
.br-tb { display: none; }
.br-pc { display: block; }
footer p{
    padding-top: 35px;
}

footer i{
    font-size: 40px;
    margin: 1rem 1rem 0.5rem;
}

/*========= 上部固定させるためのCSS ===============*/
header{
    background: #fff;
    opacity: 0.8;
    position: fixed;
    z-index: 99999;
    height: 60px;
    width: 100%
}
/*------about以降ここから------*/
.about-main{
    width: 75%;
    max-width: 1080px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 100px auto;
    color: #555;
    font-size: 1rem;
    font-feature-settings: "palt";
}
.about-main-2{
    width: 75%;
    max-width: 1080px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 30px auto 0;
    color: #555;
    font-size: 1rem;
    font-feature-settings: "palt";
}
.about-main-2 div{
    width: 350px;
}
.about-main-2 h4{
    color: #76975f;
    text-shadow: none;
    font-size: 1.3rem;
    text-align: left;
}
.about-main h2,
.about-main-2 h2{
    color: #76975f;
    text-shadow: none;
}
.about-main-2 table{
    width: 350px;
    text-align: left;
}
.about-text,
.about-text-c{
    width: 100%;
    padding: 0 3vw;
}
.about-text-c{
    width: 100%;
    text-align: center;
    line-height: 3rem;
}
.btn-under{
    margin: 0 auto 80px;
    text-align: center;
    width: 300px;
}
.about-text-2{
    width: 100%;
    padding: 0 3vw 0 0;

}

.about-midashi h2{
    color: #76975f; 
    width: 75%;
    max-width: 1080px;
    justify-content: space-between;
    align-items: center;
    margin: 50px auto;
    font-size: 1.8rem;
    text-align: center;
    text-shadow: none;
}

.about-midashi span{
    font-size: 2.3rem;
    background: linear-gradient(transparent 50%, #c2d1b8 90%);
}
.about-midashi p{
    color: #555; 
    width: 90%;
    max-width: 1080px;
    justify-content: space-between;
    align-items: center;
    margin: 50px auto;
    font-size: 1rem;
    text-align: center;
    line-height: 3rem;
}
.about-midashi img{
    width: 65%;
}
.about-midashi{
    margin: 0 auto;
    text-align: center;
}
.center_moji{
    color: #555; 
    width: 75%;
    max-width: 1080px;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    font-size: 1.2rem;
    text-align: center;
}
.right-img{
    width: 90%;
}
.right-img img{
    width: 100%;
}
.left-img60{
    width: 60%;
}
.left-img60 img{
    width: 100%;
}
.title h1{
    position: static;
    font-size: 3vw;
    text-align: center;
    transform: none;
    color: #76975f;
    margin: 0 auto;
    text-shadow: none;
}
.title {
    position: relative;
    padding:0.25em 1em;
    width: 60%;
    margin: 0 auto 50px;
}
.title:before,.title:after{ 
    content:'';
    width: 20px;
    height: 30px;
    position: absolute;
    display: inline-block;
}
.title:before{
    border-left: solid 2px #76975f;
    border-top: solid 2px #76975f;
    top:0;
    left: 0;
}
.title:after{
    border-right: solid 2px #76975f;
    border-bottom: solid 2px #76975f;
    bottom:0;
    right: 0;
}
.about-main-2 table{
    text-align: left;
}
.about-main-2 td{
    width: 400px;
    padding: 0.5rem;
}
.img5{
    width: 1080px;
    margin: 0 auto 100px;
    display: flex;
    justify-content: space-around;
}
.img5 img{
    width: 23%;
}
.c-voice{
    width: 90%;
    max-width: 1080px;
    display: static;
    justify-content: space-between;
    align-items: center;
    margin: 100px auto;
    color: #555;
    font-size: 1rem;
    font-feature-settings: "palt";
}
.voice{
    width: 250px;
    margin: 50px auto;
    text-align: center;
}
.voice img{
    width: 250px;
    align-content: center;
}
.col h3{
    font-size: 1.1rem;
    margin: 20px 0 0;
    color: #76975f;
    font-weight: 600;
    padding-left: 13px;
}
.col{
    margin: 50px auto;
}

.onayami{
    display: flex;
    width: 65%;
    text-align: center;
    margin: 100px auto;
    padding: 70px 0;
    justify-content: space-evenly;
    background-color: #e9f2da;
    border-radius: 50px;
}
.onayami p{
    text-align: left;
}
.onayami img{
    width: 300px;
}
.privacy-main{
    width: 70%;
    max-width: 1080px;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    color: #555;
    font-size: 1.2rem;
    font-feature-settings: "palt";
    padding-top: 200px;
}
/*==================================================
スライダー2のためのcss
===================================*/
.slider {
    position:relative;
	z-index: 1;
	height: 100vh;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    margin-top: 20px;
}
/*　背景画像設定　*/

.slider-item01 {
    background:url("../img/slide_01.png");
}

.slider-item02 {
    background:url("../img/slide_02.png");
}

.slider-item03 {
    background:url("../img/slide_03.png");
}

.slider-item04 {
    background:url("../img/slide_04.png");
}

.slider-item05 {
    background:url("../img/slide_05.png");
}
.slider-item {
    width: 100%;/*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
    height:100vh;/*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    background-repeat: no-repeat;/*背景画像をリピートしない*/
    background-position: center;/*背景画像の位置を中央に*/
    background-size: cover;/*背景画像が.slider-item全体を覆い表示*/
}

/*矢印の設定*/

.slick-prev, 
.slick-next {
    position: absolute;
	z-index: 3;
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #fff;/*矢印の色*/
    border-right: 2px solid #fff;/*矢印の色*/
    height: 25px;
    width: 25px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left:2.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right:2.5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
	position: relative;
	z-index: 3;
    text-align:center;
	margin:-50px 0 0 0;/*ドットの位置*/
}

.slick-dots li {
    display:inline-block;
	margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:8px;/*ドットボタンのサイズ*/
    height:8px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:#fff;/*ドットボタンの色*/
}

.slick-dots .slick-active button{
    background:#333;/*ドットボタンの現在地表示の色*/
}
/*==================================================
スライダー02のためのcss　ここまで
===================================*/
.salon{
    width: 100%;
    display: flex;
    align-items: center;
    padding: 10px 5px;
}

.salon-table{
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%;
	word-break: break-all;
	word-wrap: break-all;

}
.salon-table td,
.salon-table th{
    padding: 5px 10px;
    text-align: left;
}
.salon-table th{
    width: 43%;
}
.salon-table td{
    width: 100%;
}


@keyframes gnaviAnime{
0% {
opacity: 0;
}
100% {
opacity: 1;
}
}

@media(min-width:1200px){
.delete,
.img-sp,
.imga-tb,
.imga-sp{
    display: none;
}
}
@media(max-width:1200px){
.img-tb,
.imga-sp,
.imga-pc{
    display: none;
}
}
@media(max-width:768px){
.imga-pc,
.imga-tb{
    display: none;
}
.imga-sp{
    display: contents;
}
}


@media screen and  (max-width:1200px) { 
canvas{
bottom: 0;
}
.about1 a,
.about2 a,
.about3 a,
.link a{
    text-decoration: none;
}
.about1 h2,
.about2 h2,
.about3 h2,
.about1-1 h2,
.session-1 h2,
.messenger-1 h2{
    font-size: 4vw;
    padding: 1vw 8vw 3vw;
}
.about1 p,
.about2 p,
.about3 p{
    font-size: 2vw;
    padding: 4vw 8vw;
}
.link{
    font-size: 1.5em;
}
.link a{
    right: 30px;
    bottom: 13px;
}
    
/*========= ナビゲーションのためのCSS ===============*/

/*アクティブになったエリア*/
#g-nav.panelactive{
    position:fixed;
    z-index: 99999;
	top: 0;
	width:100%;
    height: 100vh;
}

/*丸の拡大*/
.circle-bg{
    position: fixed;
	z-index:9999;
    /*丸の形*/
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #76975f;
    /*丸のスタート位置と形状*/
	transform: scale(0);/*scaleをはじめは0に*/
    right:-50px;
    top:calc(50% - 50px);/*50%から円の半径を引いた値*/
    transition: all .6s;/*0.6秒かけてアニメーション*/ 
    opacity: 0.9;
}

.circle-bg.circleactive{
	transform: scale(50);/*クラスが付与されたらscaleを拡大*/
}
    /*ナビゲーションの縦スクロール*/
#g-nav{
    display: none;/*はじめは表示なし*/
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
#g-nav.panelactive{
    display: block; /*クラスが付与されたら出現*/
}

/*ナビゲーション*/
#g-nav ul {
	opacity: 0;/*はじめは透過0*/
    /*ナビゲーション天地中央揃え※レイアウトによって調整してください。不必要なら削除*/
    position: absolute;
    z-index: 999;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    content: "";
}

/*背景が出現後にナビゲーションを表示*/
#g-nav.panelactive ul,
nav{
    opacity:1;
}
/* 背景が出現後にナビゲーション li を表示※レイアウトによって調整してください。不必要なら削除*/
#g-nav.panelactive ul li,
nav{
animation-name:gnaviAnime;
animation-duration:1s;
animation-delay:.2s;/*0.2 秒遅らせて出現*/
animation-fill-mode:forwards;
opacity:0;
}

/*リストのレイアウト設定*/
#g-nav li{
	text-align: center; 
	list-style: none;
}

#g-nav li a{
	text-decoration: none;
	padding:10px;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: bold;
    z-index: 9999999;
}

/*========= ボタンのためのCSS ===============*/
.openbtn{
	position: fixed;
	top:5px;
	right: 10px;
	z-index: 999999999;/*ボタンを最前面に*/
	cursor: pointer;
    width: 50px;
    height:50px;
    background-color: #fff;
    opacity: 0.7;
    border-bottom-right-radius: 20px;
    border-top-left-radius: 20px;
}
	
/*×に変化*/	
.openbtn span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
	background-color: #76975f;
    width: 45%;
}

.openbtn span:nth-of-type(1) {
	top:15px;	
}

.openbtn span:nth-of-type(2) {
	top:23px;
}

.openbtn span:nth-of-type(3) {
	top:31px;
}

.openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}

.gnavi{
    display: contents;
    height: 100px;
}

.gnavi li a{
    top:200px;
    color: #fff !important;
}
.gnavi li a::after{
    bottom: 0px;
    left: 40%;
    width: 20%;
}
.gnavi li a::after{
    background:#fff;
}

/*========= ナビゲーションのためのCSS ここまで===============*/

.about1-1{
background-image: url("../img/about1-1_tb.jpg");
}
.about2{
    background-image: url("../img/about2_tb.jpg");
}
.about3{
    background-image: url("../img/about4_tb.jpg");
}
.session-1{
background-image: url("../img/session1-tb.jpg");
}
.messenger-1{
background-image: url("../img/about1-1_tb.jpg");
}
.about1-1 p,
.session-1 p,
.messenger-1 p{
    font-size: 3vw;
    padding: 8vw 4vw 2vw;
}
.about1-1 h1,
.session-1 h1,
.messenger-1 h1{
    font-size: 6vw;
    padding: 0 4vw;
}
h3{
    font-size: 2vw;
    margin: 2vw 0;
}
.img-sp img{
    width: 100% !important;
}
.text img,
.text-left img,
.messenger-img img{
    width: 80%;
}
.text,
.text-left{
    width: 100%;
}
.text-left h3,
.text-left a.btn_07{
    margin: 5vw 0 0 12vw;
}
.text-left{
    margin: 5vw 12vw 0 0;
}
.messenger-img{
    text-align: end;
}
.background,
.background-2{
    background-attachment: scroll;
}
.background-3{
    background-attachment: scroll;
}
.background {
    background-image: url('../img/fixed-image_tb.png');
}
.background-2 {
    background-image: url('../img/yuragi_tb.png');
}
.background-3 {
    background-image: url('../img/olive_tb.png');
}
.br-sp { display: none; }
.br-tb { display: block; }
.br-pc { display: none; }

/*-----aboutここから----*/
    .about-main{
        flex-direction: column;
        margin: 50px auto;
        width: 90%;
}
    .about-text,
    .about-text-2{
        margin: 50px 0;
        padding: 0 2vw;
    }
    .about-text-c{
        margin: 50px;
        padding: 0 2vw;
    }
.c-voice{
    width: 80%;
}

.onayami{
    width: 90%;

}
.title {
    width: 80%;
}
    .privacy-main{
    width: 90%;
    }
    
.slider {
	width: 100%;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    position:relative;
}
.slider-item01 {
    background:url("../img/slide_01_tb.png");
}

.slider-item02 {
    background:url("../img/slide_02_tb.png");
}

.slider-item03 {
    background:url("../img/slide_03_tb.png");
}

.slider-item04 {
    background:url("../img/slide_04_tb.png");
}

.slider-item05 {
    background:url("../img/slide_05_tb.png");
}
.slider-item {
    width: 100%;/*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
    height:100vh;/*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    background-repeat: no-repeat;/*背景画像をリピートしない*/
    background-position: center;/*背景画像の位置を中央に*/
    background-size: cover;/*背景画像が.slider-item全体を覆い表示*/
}
.overlay{
    padding: 5rem 0 0;
}
.about-main-2 h2{
    font-size: 2vw;
}
.img5{
    width: 90%;
}
.forms{
    width: 100%;
}

}



@media screen and  (max-width:768px) {
#slider {
    width: 100%;
    height: 100vh;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
}
.about1{
    background-image: url("../img/about1-1_sp.jpg");
}
.about2{
    background-image: url("../img/about2_sp.jpg");
}
.about3{
    background-image: url("../img/about4_sp.jpg");
}
.session-1{
    background-image: url("../img/session1-sp.jpg");
}
.messenger-1{
    background-image: url("../img/about1-1_sp.jpg");
    }
.about1 h2,
.about2 h2,
.about3 h2,
.about1-1 h2,
.session-1 h2,
.messenger-1 h2{
    font-size: 6vw;
    padding: 5vw 8vw 3vw;
}
.about1 p,
.about2 p,
.about3 p{
    font-size: 3.5vw;
    padding: 5vw 8vw;
}

.about1-1 p,
.session1-1 p,
.messenger-1 p{
    font-size: 3.5vw;
    padding: 20vw 8vw 1vw;
}

.about1-1 h1,
.session1-1 h1,
.messenger-1 h1{
    font-size: 6vw;
    color: #fff;
    padding: 0 8vw;
    position: relative;
    text-align: left;
    top: 30px;
}
.link a{
    color: #fff;
    bottom: 20px;
}
.link{
    font-size: 1.3em;
}
a.btn_07 {
	width: 15rem;
	padding: 0.4rem 0.4rem;
}
a.btn_08 {
	width: 15rem;
	padding: 0.4rem 0.4rem;
}
.background {
    background-image: url('../img/fixed-image_sp.png');
    height: 100%;
}
.background-2 {
    background-image: url('../img/yuragi_sp.png');
}
.background-3 {
    background-image: url('../img/olive_sp.png');
}
    
.c-voice{
    width: 70%;
}
.onayami{
    width: 95%;
    padding: 30px;
}
.onayami img{
    width: 30%;
    height: 30%;
    margin: 50px 0 0;
}
.gnavi-2{
    flex-direction: column;
    justify-content: flex-start;
    height: 300px;
    padding: 10px 0
}
.gnavi-2 li{
    margin: 0;
}
#g-nav2{
    background-color: #76975f;
    height: 330px;
}
.fnavi{
    padding: 8px 0 5vw;;
    height: 80px;
    display: flex;
    width: 300px;
    margin: 0 auto;
    justify-content: space-around;
    width: 100%;
}
footer {
    height: 530px;
} 
h3{
    font-size: 4.5vw;
}

.backimg{
    height: 800px;
    padding-top: 120px;
}
.backimg-2{
    height: 800px;

}
.backimg-2 .about-midashi p{
    line-height: 2;
}

.slider {
	width: 100%;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    position:relative;
}
.slider-item01 {
    background:url("../img/slide_01_sp.png");
}

.slider-item02 {
    background:url("../img/slide_02_sp.png");
}

.slider-item03 {
    background:url("../img/slide_03_sp.png");
}

.slider-item04 {
    background:url("../img/slide_04_sp.png");
}

.slider-item05 {
    background:url("../img/slide_05_sp.png");
}
.slider-item {
    width: 100%;/*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
    height:100vh;/*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    background-repeat: no-repeat;/*背景画像をリピートしない*/
    background-position: center;/*背景画像の位置を中央に*/
    background-size: cover;/*背景画像が.slider-item全体を覆い表示*/
}

    .title h1{
        font-size: 5.5vw;
}   
    .about-text h2,
    .about-midashi h2,
    .about-midashi span{
        font-size: 5vw;
}   
    .about-main-2 h2{
        font-size: 5vw;
        padding: 0 0 2rem;
}
    .about-main-2{
        width: 85%;
}
.center_moji{
    font-size: 1rem;
}
.salon{
    padding: 0px 5px;
    display: block;
}
.salon img{
    width: 40%;
    height: 100%;
    margin: 0 auto;
}
    
.br-sp { display: block; }
.br-tb { display: none; }
.br-pc { display: none; }


    
    
    
}